/*     1810294 : 맞춤형 컨텐츠      */
.empty__1810294__ {padding:20px 10px;background:#fafafa;}
.empty__1810294__ p {margin:0;padding:0;}
.empty__1810294__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1810294__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1810294__ dd {margin:0;font-size:13px;}
.empty__1810294__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1810304 : 한줄 텍스트      */
.text__1810304__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#1e2843;letter-spacing:0;line-height:1.6em;
}
.text__1810304__ p a {color:#1e2843}

/*     1810314 : 타이틀      */
.title__1810314__ {}
.title__1810314__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1810314__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1810314__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1810314__ p {font-size:22px}
	.title__1810314__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1810314__ p {font-size:30px}
	.title__1810314__ p span {padding:0 30px}
}

/*     1810324 : 탭 버튼 이미지      */
.tab_info__1810324__ {display:table;width:100%}
.tab_info__1810324__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1810324__ {max-width:100%}
.img__1810324__ * {box-sizing:border-box}
.img__1810324__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1810324__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1810324__.on > a {background:#2e2c51;}
.img__1810324__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1810324__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1810324__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1810334 : 탭 버튼 이미지      */
.tab_info__1810334__ {display:table;width:100%}
.tab_info__1810334__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1810334__ {max-width:100%}
.img__1810334__ * {box-sizing:border-box}
.img__1810334__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1810334__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1810334__.on > a {background:#2e2c51;}
.img__1810334__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1810334__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1810334__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1810344 : 탭 버튼 이미지      */
.tab_info__1810344__ {display:table;width:100%}
.tab_info__1810344__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1810344__ {max-width:100%}
.img__1810344__ * {box-sizing:border-box}
.img__1810344__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1810344__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1810344__.on > a {background:#2e2c51;}
.img__1810344__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1810344__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1810344__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1810354 : 탭 버튼 이미지      */
.tab_info__1810354__ {display:table;width:100%}
.tab_info__1810354__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1810354__ {max-width:100%}
.img__1810354__ * {box-sizing:border-box}
.img__1810354__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1810354__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1810354__.on > a {background:#2e2c51;}
.img__1810354__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1810354__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1810354__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1810364 : 탭 버튼 이미지      */
.tab_info__1810364__ {display:table;width:100%}
.tab_info__1810364__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1810364__ {max-width:100%}
.img__1810364__ * {box-sizing:border-box}
.img__1810364__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1810364__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1810364__.on > a {background:#2e2c51;}
.img__1810364__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1810364__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1810364__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     1810374 : 탭 컨텐츠 블록 설정      */
.block_option__1810374__ {display:table;width:100%}
.block_option__1810374__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     1810384 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1810384__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1810384__ a {display:block;border:none}
.pm-slide_img__1810384__ a img {border:none}
.pm-slide_img__1810384__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1810384__ .item {position:relative}
.pm-slide_img__1810384__ .item img {vertical-align:top}
.pm-slide_img__1810384__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1810384__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1810384__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1810384__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1810384__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1810384__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1810384__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1810384__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1810384__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1810384__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1810384__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1810384__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1810384__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1810384__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1810384__ .active img {opacity:1}

.pm-slide_thum__1810384__:after {content:'';display:block;clear:both}
.pm-slide_thum__1810384__ .item {float:left;width:33.33%}

.pm-slide_gallery__1810384__.empty__1810384__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1810384__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1810384__ .item {width:16.66%}
}

.pm-slide_img__1810384__.build_edit_mode .item {display:none}
.pm-slide_img__1810384__.build_edit_mode .item img {width:100%}
.pm-slide_img__1810384__.build_edit_mode .item:first-child {display:block}

/*     1810394 : 탭 컨텐츠 블록 설정      */
.block_option__1810394__ {display:table;width:100%}
.block_option__1810394__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     1810404 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1810404__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1810404__ a {display:block;border:none}
.pm-slide_img__1810404__ a img {border:none}
.pm-slide_img__1810404__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1810404__ .item {position:relative}
.pm-slide_img__1810404__ .item img {vertical-align:top}
.pm-slide_img__1810404__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1810404__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1810404__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1810404__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1810404__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1810404__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1810404__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1810404__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1810404__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1810404__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1810404__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1810404__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1810404__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1810404__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1810404__ .active img {opacity:1}

.pm-slide_thum__1810404__:after {content:'';display:block;clear:both}
.pm-slide_thum__1810404__ .item {float:left;width:33.33%}

.pm-slide_gallery__1810404__.empty__1810404__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1810404__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1810404__ .item {width:16.66%}
}

.pm-slide_img__1810404__.build_edit_mode .item {display:none}
.pm-slide_img__1810404__.build_edit_mode .item img {width:100%}
.pm-slide_img__1810404__.build_edit_mode .item:first-child {display:block}

/*     1810414 : 탭 컨텐츠 블록 설정      */
.block_option__1810414__ {display:table;width:100%}
.block_option__1810414__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     1810424 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1810424__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1810424__ a {display:block;border:none}
.pm-slide_img__1810424__ a img {border:none}
.pm-slide_img__1810424__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1810424__ .item {position:relative}
.pm-slide_img__1810424__ .item img {vertical-align:top}
.pm-slide_img__1810424__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1810424__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1810424__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1810424__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1810424__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1810424__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1810424__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1810424__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1810424__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1810424__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1810424__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1810424__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1810424__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1810424__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1810424__ .active img {opacity:1}

.pm-slide_thum__1810424__:after {content:'';display:block;clear:both}
.pm-slide_thum__1810424__ .item {float:left;width:33.33%}

.pm-slide_gallery__1810424__.empty__1810424__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1810424__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1810424__ .item {width:16.66%}
}

.pm-slide_img__1810424__.build_edit_mode .item {display:none}
.pm-slide_img__1810424__.build_edit_mode .item img {width:100%}
.pm-slide_img__1810424__.build_edit_mode .item:first-child {display:block}

/*     1810434 : 탭 컨텐츠 블록 설정      */
.block_option__1810434__ {display:table;width:100%}
.block_option__1810434__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     1810444 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1810444__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1810444__ a {display:block;border:none}
.pm-slide_img__1810444__ a img {border:none}
.pm-slide_img__1810444__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1810444__ .item {position:relative}
.pm-slide_img__1810444__ .item img {vertical-align:top}
.pm-slide_img__1810444__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1810444__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1810444__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1810444__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1810444__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1810444__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1810444__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1810444__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1810444__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1810444__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1810444__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1810444__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1810444__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1810444__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1810444__ .active img {opacity:1}

.pm-slide_thum__1810444__:after {content:'';display:block;clear:both}
.pm-slide_thum__1810444__ .item {float:left;width:33.33%}

.pm-slide_gallery__1810444__.empty__1810444__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1810444__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1810444__ .item {width:16.66%}
}

.pm-slide_img__1810444__.build_edit_mode .item {display:none}
.pm-slide_img__1810444__.build_edit_mode .item img {width:100%}
.pm-slide_img__1810444__.build_edit_mode .item:first-child {display:block}

/*     1810454 : 탭 컨텐츠 블록 설정      */
.block_option__1810454__ {display:table;width:100%}
.block_option__1810454__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab5 {display:none;}

/*     1810464 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1810464__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1810464__ a {display:block;border:none}
.pm-slide_img__1810464__ a img {border:none}
.pm-slide_img__1810464__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1810464__ .item {position:relative}
.pm-slide_img__1810464__ .item img {vertical-align:top}
.pm-slide_img__1810464__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1810464__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1810464__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1810464__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1810464__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1810464__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1810464__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1810464__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1810464__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1810464__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1810464__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1810464__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1810464__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1810464__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1810464__ .active img {opacity:1}

.pm-slide_thum__1810464__:after {content:'';display:block;clear:both}
.pm-slide_thum__1810464__ .item {float:left;width:33.33%}

.pm-slide_gallery__1810464__.empty__1810464__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1810464__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1810464__ .item {width:16.66%}
}

.pm-slide_img__1810464__.build_edit_mode .item {display:none}
.pm-slide_img__1810464__.build_edit_mode .item img {width:100%}
.pm-slide_img__1810464__.build_edit_mode .item:first-child {display:block}

